Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.event.logical.shared
Interface ShowRangeHandler<V>

Type Parameters:
  `V` - the type of range

All Superinterfaces:
  EventHandler

    public interface ShowRangeHandler<V>

extends EventHandler

Handler interface for `ShowRangeEvent` events.

Method Summary
`void` | `onShowRange(ShowRangeEvent<V> event)` Called when `ShowRangeEvent` is fired.

Method Detail

### onShowRange

    void onShowRange(ShowRangeEvent<V> event)

  Called when `ShowRangeEvent` is fired.

  Parameters:
    `event` - the `ShowRangeEvent` that was fired

Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD